body {
/*    background-color: red !important;*/
}

.exam-centre-container,
.exam-centre-container p,
.exam-centre-container li {
    font-weight: 300;
}
.exam-centre-container h2 {
    font-weight: 500;
}
.exam-centre-container h3 {
    font-weight: 500;
}
.exam-centre-container h4 {
    font-weight: 500;
}
.exam-centre-container tbody tr {
    border-bottom: 1px solid #b2b2b2;
}
.exam-centre-container th {
    font-size: 14px; /* XD says 16px */
    line-height: 18px; /* XD says 21px */
    padding: 34px 30px 25px 0;

    font-weight: 400;
    text-align: left;
    vertical-align: top;
    background-color: #2e1a46;
    color: #ffffff;
}
.exam-centre-container th:first-child {
    padding-left: 18px;
}
.exam-centre-container tbody {
    margin-top: 44px;
}
.exam-centre-container td {
    font-size: 21px; /* XD says 24px */
    line-height: 27px; /* XD says 32px */
    padding: 36px 30px 12px 0;

    font-weight: 500;
    text-align: left;
    vertical-align: top;
    max-width: 380px;
    color: #000000;
}
.exam-centre-container td:first-child {
    padding-left: 5px;
}
.exam-centre-container td a {
    color: #000000;
    text-decoration: underline;
}
.exam-centre-container button,
.exam-centre-container input[type="button"],
.exam-centre-container input[type="submit"] {
    background-color: #2e1a46;
    font-weight: 500;
}
.exam-centre-container button:hover,
.exam-centre-container button:focus,
.exam-centre-container input[type="button"]:hover,
.exam-centre-container input[type="button"]:focus,
.exam-centre-container input[type="submit"]:hover,
.exam-centre-container input[type="submit"]:focus {
    background-color: #6d3ea6;
}
.exam-centre-container button[disabled],
.exam-centre-container input[type="button"][disabled],
.exam-centre-container input[type="submit"][disabled] {
    background-color: #666666 !important;
}
.exam-centre-container b,
.exam-centre-container strong {
    font-weight: 500;
}

.exam-centre-container .filter-bar .filter-box {
    width: 100%;
    padding: 0;
}
.exam-centre-container .filter-bar .filter-box fieldset {
    margin-bottom: 15px;
}
.exam-centre-container .filter-bar .filter-box input[type="text"] {
    max-width: 300px;
    margin-bottom: 20px;
}
.exam-centre-container .filter-bar .filter-box .select2-container {
    width: 35.5% !important;
    margin-right: 2%;
    float: left;
}
.exam-centre-container .filter-bar .filter-box .select2-container span.select2-selection {
    width: auto;
}
.exam-centre-container .filter-bar .filter-box input[type="submit"] {
    padding-right: 0;
    padding-left: 0;
    width: 25%;
    float: right;
}
.exam-centre-container .filter-bar .filter-box .filters-subject-fieldset {
    padding: 15px;
    background-color: #b2b2b2;
}
.exam-centre-container .filter-bar .filter-box .filters-subject-fieldset p {
    margin-bottom: 5px;
}

.exam-centre-pagination {
    display: flex;
    flex-flow: row wrap;
}
.exam-centre-pagination > span,
.exam-centre-pagination a {
    display: block;
    flex-grow: 1;
    text-align: center;
    padding: 15px;
    color: #000000;
    font-weight: 500;
    border: 2px solid #ffffff;
}
.exam-centre-pagination a {
    background-color: #b2b2b2;
}

.exam-centre-back {
    margin-bottom: 15px;
}
.exam-centre-back button {
    padding-right: 15px;
    padding-left: 15px;
}
.exam-centre-contact-container {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 15px;
    margin-bottom: 15px;
    background-color: #e7e7e7;
}
.exam-centre-contact-container h3 {
    font-weight: 300;
}
.exam-centre-contact-container p {
    font-weight: 500;
}
.exam-centre-qual-type-container .card {
    margin-bottom: 15px;
}
.exam-centre-qual-type-container .card-header {
    border-color: #e7e7e7;
    background-color: #e7e7e7;
}
.exam-centre-qual-type-container .card-body h3,
.exam-centre-qual-type-container .card-body h3 {
    margin-bottom: 15px;
}
.exam-centre-qual-type-container .card h3 button {
    border: none;
    border-radius: 0;
    background: url('/wp-content/themes/jcq-theme/assets/images/triangle-purple-up.png') right center no-repeat;
    text-decoration: none !important;
    font-weight: 500;
    color: #000000;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    text-align: left;
}
.exam-centre-qual-type-container .card h3 button.collapsed {
    background-image: url('/wp-content/themes/jcq-theme/assets/images/triangle-purple-down.png');
}


#exam-centre-number {
	margin-top:15px;
}

.exam-centre-container .exam-centre-table h3{
	font-size: 30px;
	margin-bottom: 1em;
}

.filter_block_left {
	width: 48%;
	float: left;
}

#filters-user-centre {
	margin:0;
	float: left;
}

#exam-centre-search {
	width: 48%;
	margin-top:10px;
}

#exam-centre-enter-number {
	margin:0;
}

#exam-centre-number {
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: 2px solid #333;
	border-bottom: 2px solid #333;
	margin-top:45px;
	margin-bottom:45px;
    display: flex;
    flex-wrap: wrap;
}

#exam-centre-number .filter_block_left {
    width: 100%;
    margin-bottom: 20px;
}

.exam-centre-container .filter-bar .filter-box input[type="text"] {
    max-width: 100%;
}

#exam-centre-enter-number {
    width: 100%;
}

@media(min-width:768px) {
    #exam-centre-number {
        display: block;
    }

    #exam-centre-number .filter_block_left {
        width: 48%;
        margin-bottom: 0;
    }

    .exam-centre-container .filter-bar .filter-box input[type="text"] {
        max-width: 300px;
    }

    #exam-centre-enter-number {
        width: auto;
    }
}


.postcode_label {
	margin-bottom:1em;
}

/* Maybe add these inside a min-width: 1200px  media query */
@media (min-width: 768px) {
    .exam-centre-container,
    .exam-centre-container p,
    .exam-centre-container li {
        font-size: 24px; /* XD says 28px */
        line-height: 32px; /* XD says 37px */
    }
    .exam-centre-container h2 {
        font-size: 41px; /* XD says 48px */
        line-height: 55px; /* XD says 64px */
    }
    .exam-centre-container h3 {
        font-size: 24px; /* XD says 28px */
        line-height: 32px; /* XD says 37px */
    }
    .exam-centre-container button,
    .exam-centre-container input[type="button"],
    .exam-centre-container input[type="submit"] {
        padding: 10px 36px;
        font-size: 21px; /* XD says 24px */
        line-height: 27px; /* XD says 32px */
    }
    .exam-centre-container .filter-bar {
        margin: 0px 0 15px 0;
    }
    .exam-centre-container .filter-bar .filter-box .filters-subject-fieldset {
        padding: 30px 24px 21px;
    }
    .exam-centre-pagination a.exam-centre-pagination-first:after,
    .exam-centre-pagination a.exam-centre-pagination-previous:after {
        content: " " attr(title);
    }
    .exam-centre-pagination a.exam-centre-pagination-next:before {
        content: attr(title) " ";
    }

    .exam-centre-back {
        margin-bottom: 50px;
    }
    .exam-centre-contact-container {
        margin: 40px 0 45px;
        padding: 30px 25px;
    }
    .exam-centre-qual-type-container {
    }
    .exam-centre-qual-type-container .card {
        border: 3px solid #e7e7e7;
        margin-bottom: 25px;
    }
    .exam-centre-qual-type-container .card-body {
        padding: 0 35px 40px 35px;
    }
    .exam-centre-qual-type-container .card-body h3 {
        margin-top: 40px;
        margin-bottom: 40px;
    }
    .exam-centre-qual-type-container .card-body h4 {
        margin-top: 35px;
        margin-bottom: 35px;
    }
    .exam-centre-qual-type-container .card h3 button {
        font-size: 21px; /* XD says 24px */
        line-height: 27px; /* XD says 32px */
    }
}
/* End media query */



